
document.addEventListener("DOMContentLoaded", () => {

    const toggler = document.querySelector(".navbar-toggler");
    const hamb = toggler.querySelector(".navbar-toggler-icon");
    const closeBtn = toggler.querySelector(".close-icon");

    toggler.addEventListener("click", () => {

        if(toggler.classList.contains("collapsed")){
            hamb.classList.remove("d-none");
            closeBtn.classList.add("d-none");
        } else {
            hamb.classList.add("d-none");
            closeBtn.classList.remove("d-none");
        }
        
    });

});

